0
  • Where can I search for elementary OS PPA's ?

    I used to search Ubuntu PPA's in launchpad.

  • Which version of Ubuntu PPA's can I use in elementary OS?

    Since there are different versions and also LTS and non LTS difference in Ubuntu

2

Since the currently supported version of elementary OS (0.3 Freya) is based upon the current LTS version of Ubuntu (14.04)*, anything that works with Trusty should work just fine in elementary.

So, any app that has a PPA dedicated to Trusty on Launchpad should work as expected.

  • Note that the hardware stack in 0.3.1 was actually based upon 15.04
| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.